.shop_list_each .child_support_table_td {
  text-align: center;
}



.child_support_table_tr {
    width: 33.33%;
}

.child_support_table {
  flex-wrap: wrap;
  border-bottom: none;
}

.child_support_table_th {
    white-space: normal;
}
.child_support_table_td {
  margin-bottom: -1px;
}

@media screen and (max-width:767px) {
    .child_support_table_td {
        border-bottom: 1px solid #333;
    }
}

.page-navlist{
    flex-wrap: wrap;
}

.page-nav:before {
    content: '';
    display: inline-block;
    width: 19%;
    padding-top: 24.9322%;
    background: url(../../../../common/campaign/kidsguide/img/share/bg-nav_side_1.png) repeat-y center center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
}

.page-nav:after {
    content: '';
    display: inline-block;
    width: 19%;
    padding-top: 24.9322%;
    background: url(../../../../common/campaign/kidsguide/img/share/bg-nav_side_2.png) repeat-y center center;
    background-size: contain;
    position: absolute;
    bottom: 0;
    right: 0;
}

.page-navlist_item:nth-child(3){
    border-right: none;
}